Bug 277665 - Bluedevil applet doesn't use alias specified for device
Summary: Bluedevil applet doesn't use alias specified for device
Status: RESOLVED FIXED
Alias: None
Product: solid
Classification: Unclassified
Component: bluetooth (show other bugs)
Version: unspecified
Platform: Fedora RPMs Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Alex Fiestas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-12 23:03 UTC by christian tacke
Modified: 2011-07-17 01:21 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 1.1.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description christian tacke 2011-07-12 23:03:04 UTC
Version:           unspecified (using KDE 4.6.3) 
OS:                Linux

The alias in the configuration dialog isn't shown in the applet. Instead the device name is shown.

Reproducible: Always

Steps to Reproduce:
Set the alias for a bluettooth device in the configuration dialog.

Actual Results:  
The device name is still shown in the applet

Expected Results:  
The alias should be shown.
Comment 1 Alex Fiestas 2011-07-17 01:21:05 UTC
Git commit 126bae5711939ddea81629db683a9d5f41baabd4 by Alex Fiestas.
Committed on 17/07/2011 at 03:20.
Pushed by afiestas into branch '1.1'.

Use the device alias if it is not empty

BUG: 277665
FIXED-IN: 1.1.1
FIXED-IN: 1.2

M  +8    -2    src/monolithic/monolithic.cpp

http://commits.kde.org/bluedevil/126bae5711939ddea81629db683a9d5f41baabd4